/*
Theme Name: Indaweb Child
Template: Divi
Theme URI: https://indaweb.it
Author: Indaweb
Author URI: https://indaweb.it
Description: Flexible Multi-Purpose Responsive WordPress Theme
Version: 1.0
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready

/* Below you can write your style */
.light-button{
	color:#f0ebe2!important;
	border: 1px solid #f0ebe2!important;
}
.light-button:hover{
	background-color:#f0ebe2!important;
	border: 1px solid #f0ebe2!important;
	color:#000!important;
}
body .et_pb_button.et_pb_button_0.light-button:hover{
	color:#2d2d2d!important;
}
/*-----------------Animazione testi-------------------*/
.wave-reveal { opacity: 1; }

.wave-reveal.is-ready .wr-word{
  display: inline-block;
  overflow: hidden;
  vertical-align: baseline;
  line-height: inherit;
}

/* IMPORTANTE: rimuovi eventuali vecchie regole tipo .wr-word + .wr-word { margin-left: ... } */

.wave-reveal.is-ready .wr-inner{
  display: inline-block;
  transform: translateY(115%);
  opacity: 0;
  will-change: transform, opacity;
  padding-bottom: 22px;
  margin-bottom: -0.12em;
}
@media screen and (max-width:980px){
	.wave-reveal.is-ready .wr-inner{;
  padding-bottom: 2px!important;
  margin-bottom: 0em;
	}
}

.wave-reveal.is-inview .wr-inner{
  animation: wrUp 1.35s cubic-bezier(.22,1,.36,1) forwards;
  animation-delay: var(--d, 0ms);
}

@keyframes wrUp{
  to{
    transform: translateY(0);
    opacity: 1;
  }
}

@media (prefers-reduced-motion: reduce){
  .wave-reveal.is-ready .wr-inner{
    transform: none !important;
    opacity: 1 !important;
    animation: none !important;
  }
}
/*----------HOME-----------*/
body .servizi-home .dipl_horizontal_scrolling_card_inner:before{
	background-color: #be514ad9 !important;
	mix-blend-mode: multiply!important;
}
@media screen and (max-width:980px){
	.servizi-home .dipl-sticky-cards-scroller, body .servizi-home .dipl_horizontal_scrolling_card_wrapper.dipl_horizontal_scrolling_card_item_layout2{
	max-height:450px!important;
	height:450px!important;
	min-height:450px!important;
	}
}
/*----------Form-----------*/
@media screen and (min-width: 981px) {
.row-one-half {
	display: flex!important;
    flex-direction: row!important;
    column-gap: 20px!important;
}
.row-one-half div{
	max-width:100%!important;
	width:50%!important;
	}
}
.wpcf7-response-output{
	color:#f0ebe2;
	border-radius:50px;
	text-align:center;
}
body .wpcf7-not-valid-tip{
	    background-color: #be514a;
    border-radius: 50px;
	color:#f0ebe2;
	text-align:center;
	padding:5px!important;
}
/*-----------Identità----------*/
@media screen and (min-width:981px){
.video-vertical .et_pb_video_box{
	height: 70vh;
}
body .video-vertical .et_pb_video_box video{
	    height: 70vh !important;
    object-fit: cover;
	}
}
/*-----------Showroom----------*/
.overlay-bg{
	    position: relative;
    overflow: hidden!important;
	z-index:1;
}
.overlay-bg::before {
    content: "";
    position: absolute;
    inset: 0; 
    background-color: rgba(0, 0, 0, 0.65)!important;
    pointer-events: none;
	z-index:1;
}
